#home_social {
    background: #262626ed;
}
#home_slider_search .slide_hp_titre {
    font-size: 35px;
    font-weight: bold;
	color: #212529;
	background: rgba(255,255,255,0.6);
    border-radius: 30px;
    padding: 5px 0;
}
#home_slider_search .slide_hp_legende {
    background: transparent;
    top: 0;
}
#home_slider_search:hover .slide_hp_legende {
    display: block !important;
}
#home_social a {
    background: #fff;
    width: 80px;
    height: 80px;
    text-align: center;
    margin-right: 20px;
    text-align: center;
    border-radius: 50%;
    padding: 12px 0;
}
#home_social i {
    margin: 0;
    color: #c5b8b8;
}
#contact input[type="button"] {
    background-color: #212529;
}
#listing_news .listing_news_image {
    height: 450px;
	padding: 0;
}
#listing_news .listing_news_image  a{
    position: absolute;
    height: 100%;
    width: 100%;
}
#listing_news .listing_news_titre {
    position: absolute;
    top: 45%;
    font-size: 25px;
    width: calc(100% - 30px);
    color: #fff;
    text-align: center;
    font-weight: bold;
    margin-bottom: 35px;
    line-height: 1.2;
    padding-right: 20px;
    display: none;
}
#listing_news .listing_news_image:hover .listing_news_titre {
    display: block;
}
.navbar-light .navbar-toggler {
    color: rgba(0,0,0,.5);
    border-color: #000;
    border-radius: 0;
}
#top_menu .logo {
    max-width: 190px;
    margin-top: -30px;
}

#top_menu .navbar-light .navbar-nav .nav-link {
    font-size: 20px;
}
#faq .card-header .btn-link {
     width: 100%;
     text-align: left;
     color: #fff;
     text-transform: uppercase;
     font-size: 18px;
     padding: 10px 20px;
     background: #212529;
     border-radius: 0;
 }
.news_page_actualite .listing_news_image:hover a {
    background: #605e5e7a; 
}
.bloc_left {
	position: absolute;
    top: 100px;
    width: 304px;
    padding: 50px 15px;
    background-color: rgba(255,255,255,0.8);
	left: 20px;
    border-radius: 20px;
}
.bloc_left span {
	font-size: 18px;
}
#top_menu {
	padding-bottom: 10px;
}

#images_footer img {
    max-height: 120px;
    max-width: 100%;
    height: auto;
}

#images_footer  a img {
    max-height: 30px;
    max-width: 100%;
    height: auto;
}



@media screen and (max-width: 1200px){
	#home_slider_search .slide_hp_titre {
		font-size: 26px;
	}
}


@media screen and (max-width: 992px){

    #home_slider_search .bloc_left {
        bottom: 10px;
        padding: 15px 15px;
        left: calc(50% - 150px);
        text-align: center;
        top: initial;
    }
    #home_slider_search .bloc_left *{
        text-align: center !important;
    }

    #home_slider_search .bloc_left h3 {
        font-size: 16px;
    }


}

@media screen and (max-width: 576px){

    #home_slider_search .bloc_left {
        top: 90px;
    }
    #home_slider_search .slide_hp_titre {
        font-size: 14px;
    }

    #home_slider_search .bloc_left span {
        font-size: 14px;
    }
}

